| Home | Libraries | People | FAQ | More

## Global median

boost::accumulators::extract::median

## Synopsis

    // In header: <boost/accumulators/statistics/median.hpp>

    extractor< tag::median > const median;

| Copyright © 2005, 2006 Eric Niebler Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)